Android スマートフォンや iPhone に対応

Android Wear をご利用いただくには、Android 4.3 以降または iOS 8.2 以降を搭載するスマートフォンが必要です。ご利用いただける機能はプラットフォームによって異なることがあります。お使いの端末が対応しているかどうかは、その Android スマートフォンや iPhone® から g.co/WearCheck にアクセスして確認してください。

iOS 版 Android Wear は iPhone 5 以降でご利用いただけます。Wear 端末では、ASUS ZenWatch 2、Huawei Watch、Fossil Q Founder、LG Watch Urbane、Moto 360(2nd Gen)、Moto 360 for Women、Moto 360 Sport、TAG Heuer Connected が iOS に対応しています。

はい、ご利用になれます

はい、お使いの携帯端末は Android Wear に対応しています。

正常です

Android Wear は Android 4.3 以降および iOS 8.2 以降に対応しています。

iPhone 5 以降に対応。iPhone 4s には対応していません。ご利用いただける機能はプラットフォームによって異なることがあります。

iOS 版 Android Wear は ASUS ZenWatch 2、Huawei Watch、Fossil Q Founder、LG Watch Urbane、Moto 360(2nd Gen)、Moto 360 for Women、Moto 360 Sport、TAG Heuer Connected でご利用いただけます。

残念ながら、ご利用になれません

Android Wear は Android 4.3 以降および iOS 8.2 以降に対応

Android 4.3 以上を搭載している携帯端末を検索

エラーが発生しました。

お使いのスマートフォンの OS バージョンを検出できません。Google Chrome ブラウザを使用してもう一度お試しください。

Google Play で Chrome ブラウザをダウンロード

iPhone は Apple Inc. の登録商標です。